﻿
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-3 {
    width: 25%;
  }

    .banner-mobile .c-inner-text .c-text {
      font-size: 24px;
      color: #229ccb;
      line-height: 1.6;
      text-shadow: 0px 0px 0px;
      text-transform: none;
      margin: 0; }

      .carousel-caption .c-inner-text a:hover .c-text,
      .carousel-caption .c-inner-text a:hover .c-name {
        text-decoration: underline; }

    .carousel-caption .c-inner-text .c-text {
      font-size: 32px;
      color: #FFF;
      line-height: 44px;
      text-shadow: 0px 1px 1px #000;
      text-transform: none; }

.newsbox .newsbox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-radius: 0px !important;

	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 3;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
}

a.newsbox:hover .newsbox-overlay {
	opacity: .8;
}


.icon-cta .caption .leftcol {
  padding-right: 70px;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}
.mb-2,.my-2{margin-bottom:.5rem !important}

.sub-menu .menu-item-has-children:after { color: #fff }

.footer-social ul li.friendfeed{margin-left:45px;width:40px;height:40px;}
.small-2{width:16.66667%}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


#contentwrapper{
	padding:0 7px 120px 7px;
}

.space-large { padding-top: 0px; padding-bottom: 0px; }

.space-large p{ padding-top: 10px; padding-bottom: 10px; text-align:justify; }

.space-large li{ padding-top: 10px; padding-bottom: 10px; list-style:inside; }
.w-100{width:100%!important}


.logomain.w-100 {
    width: 75% !important;
}
.carousel-content{color:#bdbdbd;font-family:GothamRounded-Light}


.content-loop .entry-summary {
  display: table;
  line-height: 1.8;
  margin-bottom: 27px;
}


.content-loop .entry-summary p {
  display: inline;
}


#primary p,
.widget p,
.entry-summary,
.author-desc {
  line-height: 1.8em;
}


.coupon-loop .hentry .entry-summary {
  display: table;
  line-height: 1.8;
}


.single-coupon #coupon-content .entry-summary {
  display: table;
}


.coupon-form .code-post .entry-summary {
  color: #666;
}


.coupon-form .code-post .entry-summary p {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 0;
}



.node-form .content-multiple-table td.content-multiple-drag {
  width:30px;
  padding-right:0;
}

.node-form .content-multiple-table td.content-multiple-drag a.tabledrag-handle{
  padding-right:.5em;
}


.node-form .content-add-more .form-submit{
  margin:0;
}


.node-form .number {
  display:inline;
  width:auto;
}

.node-form .text {
  width:auto;
}





.node-unpublished {
  background-color: #fff4f4;
}

.preview .node {
  background-color: #ffffea;
}

.node-form .form-text {
  display: block;
  width: 95%;
}

.node-form .container-inline .form-text {
  display: inline;
  width: auto;
}

.node-form .standard {
  clear: both;
}

.node-form textarea {
  display: block;
  width: 95%;
}

.node-form .attachments fieldset {
  float: none;
  display: block;
}



.article_section_wrapper{
display: inline-block;
margin-bottom: 30px;
vertical-align: top;

box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}



.front-page .article_section_wrapper{width:49%;}


.article_section_wrapper:nth-child(odd){
padding-right: 20px;
}


.article_section_wrapper h2{
font-size: 24px;
margin-bottom: 15px;
}

	
	.front-page .article_section_wrapper,
	.article_section_wrapper:nth-child(odd),
	.article_section_wrapper {
	width: auto;
	display: block;
	padding:0;
	}

#ajax-loader .loader-icon { top: 20px!important; }

	
.page-loader-inner .loader-icon {
	position: absolute;
	top: 100px;
	left: 50%; margin-left: -10px;
	}




.loader-icon {
	position: relative;
  	z-index: 0;
	width: 24px;
	height: 24px;
	}
	

.loader-icon span {
	width: 20px;
	height: 20px;
	position: absolute;
  	top: 0px;
  	left: 0px;
  	z-index: 0;
	border: 2px solid #d9d9d9;  
	border-radius: 50%;
	}

	
.loader-icon .spinner {
  	z-index: 1;
	border-color: #262626;  
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	-webkit-animation: spin 1s linear infinite;
	-moz-animation: spin 1s linear infinite;
	-ms-animation: spin 1s linear infinite;
	-o-animation: spin 1s linear infinite;
	animation: spin 1s linear infinite;
	}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}

.loader{
  position: absolute;
  left: 45%;
  top: 33%;
  z-index: 1111;
  display: none;
}

  



.alignnone {
  margin: 5px 20px 20px 0; }


a img.alignnone {
  margin: 5px 20px 20px 0; }


.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }



.wrap {
  width: 100%;
  margin: 0 auto;
}


.cb-about-page.wrap .cb-author-line .cb-author-details {
  width: 100%;
}

  .cb-about-page.wrap .cb-author-line .cb-author-details:nth-child(even) {
    margin-right: 0;
  }

  .cb-unboxed #cb-container.cb-rel-wrap .header, .cb-unboxed #cb-container.cb-rel-wrap .wrap, .cb-unboxed #cb-container.cb-rel-wrap #cb-footer, .cb-unboxed #cb-container.cb-rel-wrap #lang_sel_footer {
    position: relative;
  }

  .cb-about-page.wrap .cb-author-line .cb-author-details:last-child {
    margin-right: 0;
  }

  #cb-top-menu .wrap {
    padding-right: 10px;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}

#eu-cookie-bar {
	display: none;
	direction: ltr;
	color: #ffffff;
	min-height: 20px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 99999;
	padding:3px 20px 2px;
	background-color: #2e363f;
	text-align: center;
	font-size: 12px;
}

#eu-cookie-bar a {
	color: #ffffff;
	text-decoration: underline;
}
  #pgc-w5b142e34c0cd3-0-0 , #pgc-w5b142e34c0cd3-0-1 , #pgc-w5b142e34c0cd3-0-2 , #pgc-w5b142e34c0cd3-0-3 { width:25% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }


.gtbg {
	
	height:20px;
	width:128px;
	color:#FFFFFF;
	padding-top:0px;
	margin-top: 0px;
	margin-left:0px;
	float:left;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	overflow:hidden;
}


.clearfix, .l-sticky, .top-bar, .top-bar .top-bar-container, .l-row, .grid, .pagination, .slide-text {
   }

  .clearfix::after, .l-sticky::after, .top-bar::after, .top-bar .top-bar-container::after, .l-row::after, .grid::after, .pagination::after, .slide-text::after {
    clear: both;
    content: "";
    display: block; }


.slide-text .slider {
  float: left;
  width: 50%;
  position: relative; }


.slide-text .text {
  float: left;
  width: 50%;
  color: white;
  background: #D64A99;
  padding: 2em;
  line-height: 1.7em; }


.slide-text ul.slick-dots {
  display: block;
  position: absolute;
  bottom: 30px;
  width: 100%;
  text-align: center;
  list-style: none; }

tr #next {
text-align : right;
}


.grideschis
{
background-color:#E6E7E9;
}

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}

#lst  {background-color: #d6ffd6}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	line-height: 1.7em !important;
}
.banner_area ul.left{margin:0;padding:0;float:left;width:202px}
.disco .left{width:240px}
li.menu-item.placeholder:hover ul{display:none}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.footer--bottom-apps-link img{box-shadow:0 0 10px #ffffff;border-radius:7px;}
.footer--bottom{background:#000;padding:15px 0;text-align:center;}
.footer--bottom-apps-link{display:inline-block;width:120px;height:40px;margin-bottom:5px;border-radius:5px;vertical-align:top;}



.advertisement_above_footer {
   background-color: #ffffff;
}

.advertisement_above_footer .widget-title {
   border-bottom: 2px solid #289dcc;
   font-size: 18px;
   margin-bottom: 15px;
   padding-bottom: 0;
}

.advertisement_above_footer .widget-title span {
   background-color: #289dcc;
   color: #fff;
   padding: 6px 12px;
   display: inline-block;
}
.editors-picks.row.second{margin-top:50px}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container:before, .container:after {
    content: " ";
    display: table; }

  .container:after {
    clear: both; }


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container-fluid:before, .container-fluid:after {
    content: " ";
    display: table; }

  .container-fluid:after {
    clear: both; }

  .container .jumbotron,
  .container-fluid .jumbotron {
    border-radius: 6px; }

  .jumbotron .container {
    max-width: 100%; }

      .container .jumbotron,
      .container-fluid .jumbotron {
        padding-left: 60px;
        padding-right: 60px; }

  .carousel-caption .container {
    padding-left: 2px;
    padding-right: 2px; }



.et_mobile_device .et-waypoint,
.et_mobile_device .et_pb_counter_amount {
	opacity: 1 !important;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}



.et-waypoint {
	opacity: 0;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}


.expand-image, .expand-video {
  width: 100vw;
  position: fixed;
  height: 100%;
  top: 0;
  left: 0;
  
  background: rgba(0,0,0,0.8);
  z-index: 99;
  display: flex;
  align-items: center;
}


.expand-video {
  justify-content: center;
}


.expand-video .click-area {
  justify-content: center;
  height: unset;
}
.section-map-primary{position:relative;overflow:hidden;width:100%;height:385px}




.cart-search {
    float: right;
    position: relative;
}
.site-footer .personal-network .personal-column{padding:20px 15px}


.navigation { margin:0 auto;transition: border 0.5s ease-in 0s;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

		
.clearer{
	clear:both;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-6 {
    width: 50%;
  }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }


.header_bottom .header_inner_left,
.header_bottom #menu-main {
    margin-top: 1em;
}


#footer .menu-item-18{ border-left:0 !important;}


.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; 
}
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-position .gdlr-core-rating i{ color: #ffa127; }
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-position{ color: #5252ce; }

.gdlr-core-testimonial-item .gdlr-core-testimonial-position .gdlr-core-rating{ margin-right: 10px; }
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}




.title-area {
	float: left;
	padding: 10px 0;
}


.wp-custom-logo .title-area {
	margin: 0 auto;
	max-width: 300px;
	padding: 0;
	width: 300px;
}


	.wp-custom-logo .title-area,
	.title-area {
		max-width: 50%;
	}


	.authority-grid.archive .content .entry,
	.content,
	.content-sidebar,
	.flexible-widgets .featured-content .entry,
	.flexible-widgets .widget,
	.wp-custom-logo .title-area,
	.title-area,
	.woocommerce.archive .content .entry {
		max-width: 100% !important;
		width: 100% !important;
	}
.search-bar{position:absolute;right:0;top:0;width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}


a.glink {text-decoration:none;}

a.glink span {margin-right:5px;font-size:15px;vertical-align:middle;}

a.glink img {vertical-align:middle;display:inline;border:0;padding:0;margin:0;opacity:0.8;}

a.glink:hover img {opacity:1;}


.testimonials .test_text {font-size: 11px;
						  padding: 10px 23px 0 33px;
						  text-align: center;
}


.blue-text {
	color: #324b58;
}
.testimonial_text_holder{position:relative;display:block}



#mobile-menu-wrap {
	display: none;
	overflow: hidden;
	clear: both;
	margin-bottom: 50px;
}

.menu-open #mobile-menu-wrap {
	display:  block;
}

.cf:before, .cf:after {content: " ";  display: table; }

.cf:after {clear: both;}


.cf {*zoom: 1;}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}

.geo-trust img.trust-img{display:block;max-width:190px;float:none;margin:0 auto;position:relative;}
#col-3 img.trust-img {padding: 12px;margin-left: 5%;}

 
#promo2shadow1,
#promo2shadow2,
#promo2shadow3
{
	position: relative;
	left: -1px;
	top: -2px;
}

 
#promo2shadow3
{
	background: #f2f2f2;
	width:300px;
}



.extra-wrap{overflow:hidden;display:block;}


#hometop {
	float: left;
	height: 80px;
	width: 700px;
	margin-top: -50px;
	margin-right: 0px;
	margin-left:0px;
	text-align: center;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

	.btn-menu {
		float: right;
		font-size: 28px;
		font-family: "FontAwesome";
		color: #fff;
		text-align:center;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		    -ms-transition: all 0.3s ease-out;
		     -o-transition: all 0.3s ease-out;
		        transition: all 0.3s ease-out;
	}

	.btn-menu:before{
		content: "\f0c9";
	}
.td_mega_menu_sub_cats .block-mega-child-cats a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.bd-googlemap-3 {
  height: 400px;
  width: 100%;
}


.header-main {
	min-height: 48px;
	padding: 0 10px;
}
.section p,.slick-section p{line-height:1.75}
h1,.section-heading{margin:12px 0;font-size:14px;font-size:.875rem;font-weight:600;letter-spacing:4px;color:#b9d23a;text-transform:uppercase}
.section{padding-top:24px;padding-bottom:24px}
.section.background-alt{background-color:#f5f5f5}
.section.buy-tickets-section{padding-bottom:82px}
.page-template-talks .events-section .events-container .event-category .event .section-heading{margin:0}

#en_direct_des_academies .en_direct_des_academies_titre_pointe {
	display:block;
	position:absolute;
	width:20px;
	height:5px;
	bottom:-5px;
	left:0px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-8 {
	width: 66.66666667%
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


.block1-6post {
	float: left;
	width: 460px;
	margin-bottom: 20px;
	height: auto;
	overflow: hidden;
}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}

.table-font{font-size: 12px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333333%}
.row{margin-right:-15px;margin-left:-15px}


#experience-timeline .row {
	position: relative;
    padding-bottom: 50px;
}


#experience-timeline .row h3 {
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
  	font-weight: 700;
    margin-top: 4px;
    text-transform: uppercase;
}


#experience-timeline .row h4 {
	font-family: 'Merriweather Sans', sans-serif;
	color: #E6B789;
	font-style: italic;
	font-size: 14px;
}

.sche20{
 position: absolute;
    left: 35px;
    bottom: 11px;
    border-radius: 10px;
}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.container{margin-right:auto;margin-left:auto;padding-left:4px;padding-right:4px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:4px;padding-right:4px}
.ie-page .container{width:960px!important;min-width:960px!important;margin:0 auto!important}
.container-fluid.max{max-width:1400px;margin-top:-32px;margin-bottom:60px}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.camera_wrap {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  margin-bottom: 0 !important;
  height: 100%;
  background: #fff;
  z-index: 0; }


.camera_wrap img {
  max-width: none !important; }

#btn-share-3 {
  background: #515BD4 !important;
}

#btn-share-3:hover {
  background: #454DB1 !important;
}


#reklama3 {
width: 336px;
height: 280px;
padding-bottom: 1px;
float: right;
}


#top, #reklama, #reklama2, #reklama3, #paticka, #newsletter, .download, #newsletter {
display: none;
}

.modal.fade.in.warning .blocked {
	display: none;
}

.modal.fade.in.blocked .blocked {
	display: block;
}

.modal.fade.in.blocked .warning {
	display: none;
}

#cookieModal .blocked.default-text {
	padding: 0 15px 5px;
}

#cookieModal .blocked.default-text a {
	text-decoration: underline; font-weight: bold;
}

#cookieModal .blocked.details {
	display: none; background-color: #f9f9f9; border-top: 1px solid #e5e5e5; padding: 15px;
}

#cookieModal .blocked.details .fa {
	color:#000; font-size: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

	
	#site-logo img {
		max-width: 100%;
	}
.absolute{position:absolute}
